std::is_const< typename >(3cxx)

NAME
std::is_const< typename > - is_const

SYNOPSIS

Inherits std::integral_constant< _Tp, __v >.

  Public Types

typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Public Member Functions

constexpr operator value_type () const noexcept
constexpr value_type operator() () const noexcept

  Static Public Attributes

static constexpr _Tp value

Detailed Description

  template<typename>
struct std::is_const< typename >" is_const

Definition at line 655 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.